$char Returns a character specified by Unicode
Usage
<string> $char(<unicode_value:integer>)
Description
Returns a character corresponding to the Unicode code <unicode_value>. This function can not return NUL character (Unicode 0). Basically you should never need it: if you do, drop me a mail. If the <unicode_code> is not a valid Unicode code (or is 0), this function returns an empty string.
See also
$cr, $lf, $unicode

Index, Functions